.bg-alt {
	background-color: #f5f5f7;
}

.column-flex-center {
	align-self: center;
}

.section-topics p + img {
	margin-top: 3em;
}

figure + h2 {
	margin-top: 0.3em;
}

.icon-hero {
	margin-bottom: 2em;
}

.device-hero {
	margin: 2em auto 0;
}

.device-row .device-wrap {
	margin-top: 2em;
}

.device-row figcaption {
	width: 283px;
}

@media only screen and (max-width: 1068px) {
	.device-row figcaption {
		width: 212px;
	}
}

@media only screen and (max-width: 734px) {
	.section-topics .large-6:last-of-type img:first-of-type {
		margin-top: 3em;
	}
}

/* ========== Grid  ========== */
#main section.section {
	padding-top: 4em;
	padding-bottom: 4em;
}
#main section.section.section-banner {
	padding-top: 1em;
	padding-bottom: 1em;
}
#main section.section.section-resources {
	padding-top: 4em;
	padding-bottom: 0;
}
#main section .section-content .row {
	margin-left: 0;
	margin-right: 0;
}
#main section .section-content .row > .column {
	padding: 0;
}

#main section .section-content .row > .column.split-columns:first-of-type {
	padding-right: 2em;
}
#main section .section-content .row > .column.split-columns:last-of-type {
	padding-left: 2em;
}

@media only screen and (max-width: 1068px) {
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}

@media only screen and (max-width: 734px) {
	#main section.section {
		padding-top: 3em;
		padding-bottom: 3em;
	}
	#main section.section.section-resources {
		padding-top: 2em;
		padding-bottom: 0;
	}
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
	#main section .section-content .row > .column.split-columns:first-of-type {
		padding-right: 0;
	}
	#main section .section-content .row > .column.split-columns:last-of-type {
		padding-left: 0;
	}
}
